Bug 245297 - new, every2years, release is out 3.6.20
Summary: new, every2years, release is out 3.6.20
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: reiserfs-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 08:51 UTC by acount closed by user
Modified: 2013-07-03 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-02 16:15:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-06-22 08:51:43 UTC
hi,

please update to latest release. This's a critical package for some people.


-thanks-

Comment 1 acount closed by user 2007-06-22 08:57:52 UTC
"Jeff Garzik (jgarzik@redhat.com)" does NOT maintain this package, can anyone 
change it to a REAL maintainer?

-thanks-

Comment 2 acount closed by user 2007-07-25 09:18:09 UTC
one month later ... nobody cared.

closing...

Comment 3 Marcin Garski 2007-08-02 11:00:17 UTC
Reopening as a remainder. New maintainer (probably outside RH as RH doesn't
support ReiserFS) should do this.

Comment 4 acount closed by user 2007-09-02 16:15:10 UTC
AGAIN!!!

one month latter, and nobody cared

closing...



Note You need to log in before you can comment on or make changes to this bug.